body span.checkbox,
body span.radio,
body #press_login .register_block,
body #product_details .product .promo span.content,
body #product_details #comparator p,
body #product_details #comparator ul li img,
body #product_details #comparator ul li span,
body #configsheet .column,
body #product_details .tools p,
body #product_details .details ul.details1 li,
#select_vehicle #vehicle_list .vehicle,
.range
.checkbox{display:inline;zoom:1}#pgt_main_wrapper{overflow:hidden}#brand
.pgt_wrapper{min-width:950px!important}body #product_details
div#video_overlay{margin-left:-670px;width:640px}body .popup .popup_middle p .button_dark,
body .popup_tiny .popup_middle p
.button_dark{margin-right:5px}body .popup_tiny .popup_middle p
input{padding-top:0px;height:23px}body .button_dark .button_dark_left,
body .button_dark
.button_dark_right{margin:0px
!important}body .button_dark
.button_dark_middle{margin-right:-4px !important}body .addthis_button_compact.button_dark .button_dark_middle ,{margin-right:0px !important}#join_network .button_dark
.button_dark_middle.ie{margin-right:-4px !important}body
#pgt_header_annex{z-index:150}body #language_change_com .button_dark
.button_dark_right{margin-left:4px!important}body #pgt_central_content .change_choice .button_dark .button_dark_middle ,
body #pgt_central_content .form_select_concessionnaire .button_dark
.button_dark_middle{margin-right:0px !important}body #configurator_options .options_tab_content .button_dark
.button_dark_middle{margin-right:0px !important}body .left
form#pgt_demande_essai{overflow:hidden;height:100px}body
#configurator_tools{position:relative;display:block}body #configurator_home
strong.title{cursor:pointer}#search_filters .filter #bar #cursor_left>a{margin-left:-15px}body
#promo{position:absolute}#promo
h2{font-weight:normal;margin-top:15px;line-height:18px}#halo_ie7{background:url(/defaultSites/peugeot_main/css/images/peugeot_common/pgt-halo_footer.png) no-repeat center bottom;width:100%;height:15px;position:absolute;margin-top:-15px}#pgt_wrapper_footer
.pgt_inwrapper{z-index:8}#pgt_wrapper_footer .pgt_inwrapper
ul{}#product_details .tools .button_dark.back
span.button_dark_middle{padding-left:12px}#product_details .tools .button_dark.print
span.button_dark_middle{padding-left:20px}body #search_filters .button_dark
.button_dark_middle{margin-right:0px !important}body #search_filters .button_dark .button_dark_left,
body #search_filters .button_dark
.button_dark_right{margin:0px
!important}body #search_filters #cylindree .button_dark .button_dark_middle
dd{width:127px}body .button_grey_light
span.button_grey_light_left{margin-right:0}body
span.checkbox{vertical-align:middle}body #product_details .blue_block
h2{font-weight:normal}body #product_details .blue_block
.blue_block_bottom{margin-top:-1px}body #product_details .miscellaneous
h2{font-weight:normal}body #product_details .config_scooter .accordion .details
.close{float:right;text-align:center;width:15px;height:15px;line-height:15px;color:#fff;font-size:10px;text-decoration:none;background:url(/defaultSites/peugeot_main/css/images/product_details/close.png) no-repeat;padding-right:17px}body #product_details .config_scooter
.total_accessories{margin-bottom:0}body #product_details .config_scooter .total_accessories span,
body #product_details .config_scooter .promo.scooter span,
body #product_details .config_scooter .promo.accessories
span{position:relative;top:-15px}body #product_details .config_scooter .total_price
span{position:relative;top:-40px}body #product_details
#topics{margin-top:-74px}body #product_details .tools
.button_dark{margin-right:4px}body #product_details .tools .addthis_toolbox
.button_dark_middle{margin-right:0 !important}body #press #press_content.mediatheque #column_right h2
.button_black{margin-top:-43px}body #press_login form
button.button_dark{margin-left:-20px}#product_details .tools .addthis_more
.at300b{padding:0px
1px}#product_details
.fiche_tech{top:53px;left:0px}body #dealer_locator #dealer_search .left input[type="text"]{height:21px;padding-top:0px}#dealer_locator #dealer_results .directions input[type="text"]{padding-top:1px}body #newscast,
body #brand,
body #brand_motorisation,
body #panslider_element,
body #panslider_content,
body #gamme,
body #gamme_content,
body
#gamme_header{overflow:hidden}#gamme
#filtres{float:left;margin-left:493px}body #gamme_header
#pgt_wrapper_breadcrumb{min-width:950px !important}body #gamme_header #pgt_wrapper_breadcrumb
.pgt_inwrapper{width:950px}body #newscast #newscast_slide .newscast .legal_mentions
.overlay{margin-top:10px;margin-left:-100px}body #newscast
#newscast_content{background-position-x:left}body #newscast #newscast_header
#rss.button_dark{z-index:20}body #newscast #newscast_header #rss.button_dark
#overlay_rss{margin-top:20px;margin-left:-336px}body #newscast #newscast_tools_right #newscast_select .button_dark span.button_dark_right,
body #gamme #filtres .selects .button_dark
span.button_dark_right{margin-left:4px !important}#pgt_wrapper_central #pgt_central_content.sc .accordion
h3{vertical-align:middle;display:block}#pgt_wrapper_central #pgt_central_content.sc .content_accordion .accordion h3
span{margin-top:22px}#pgt_wrapper_central #pgt_central_content.sc .accordion h3
span{padding-top:0px;line-height:110% !important;margin:15px
0 0 0;vertical-align:middle;display:block}#configurator_options #product_details
.product{height:479px}.area .worldmap .layer_resultats a.prev,
.area .worldmap .layer_resultats a.next,
.area .worldmap .layer_resultats
a.close{text-indent:-9999px}#pgt_button_layer{z-index:999}#pgt_header_annex{z-index:888}body #story #story_chrono
p{margin:0}body
#popup_promo{top:220px;left:50%;margin-left:-188px}#brand #brand_content
.concept_article_alt{float:left}body #pgt_comparator #first_row .filters .button_dark
.button_dark_middle{margin-right:0 !important}#pgt_central_content.wide .comparator_middle .accordion h3.open+.details{display:block}#pgt_central_content.wide .comparator_middle .accordion h3+.details{display:none}body  #pgt_comparator #colors
h3{float:left}body  #pgt_comparator
.column{float:left}body  #pgt_comparator #pgt_central_content .comparator_middle .accordion
h3{display:block;zoom:1}body  #pgt_comparator #pgt_central_content .comparator_middle .accordion h3
span{display:block}body  #pgt_comparator .accordion
.details{display:block}body  #pgt_comparator .accordion .details
.details_bgcolor{zoom:1}#pgt_footer_top_left
ul{padding-top:12px}#pgt_footer_top_right{}#pgt_footer_top_right #like,
#pgt_footer_top_right .social,
#pgt_footer_top_right
#share{display:inline;zoom:1}.button_light ,.button_light .button_left, .button_light .button_middle, .button_light
.button_right{cursor:pointer}#flash-home
#homeSlideContainer{height:308px}#flash-home #homeSlideContainer
#listWrapper{width:274px}#flash-home #homeSlideContainer
#slideWrapper{height:309px}#news_top .content_right_links .blue,
#news_top .content_right_links .beige
ul{list-style-image:none}#content_main ul
li{padding-left:5px}#content_main .brochures ul
li{padding-left:0}#content_main #left_menu li
a{background-position:170px!important}#content_main #content_main_2col .column_item.setup
ul{list-style:none}#content_main #content_main_2col #tab #content_tab .content_links
a{width:125px !important}#content_main #content_main_primary .content_text
.block_price{line-height:70px !important}#content_main #content_main_2col #tab #tab_head #tab_menu
.tab_item{line-height:48px!important;float:left!important;zoom:1!important;display:inline;padding-left:0!important}#content_main #content_main_2col #tab #tab_arrow
.arrow{padding-left:0px!important}#content_main #content_main_2col #tab #tab_head #tab_menu .tab_item
a{line-height:48px!important;height:48px!important;display:inline}#content_main #content_main_2col #tab #tab_head #tab_menu .tab_item a
span{display:inline!important;line-height:14px!important;vertical-align:middle!important}#content_main #content_main_2col .column_item.setup
.count{display:inline-block!important;float:none!important}#content_main #content_main_2col .column_item.setup
.img{padding:0!important;display:inline-block!important;float:none!important;vertical-align:middle!important}#content_main #content_main_2col .column_item.setup
.content{display:inline-block!important;float:none!important}#tab_arrow{margin-top:-1px!important}#content_main #blocks
.block{}#content_main #blocks
.block.last{margin-right:0!important}#content_main .content_left ul,
#listWrapper
#navLinks{list-style-image:none!important}#content_main .content_left ul li a
.pictos{display:inline!important}#pgt_wrapper_central .pgt_inwrapper #content_main_secondary
h2{display:inline!important;zoom:1!important;float:none;clear:both}#pgt_wrapper_central .pgt_inwrapper #content_main_secondary
.content_right_print{margin-bottom:0!important}#pgt_wrapper_central .pgt_inwrapper #content_main_primary
.content_right_links{float:right!important;display:block!important;right:0px}#pgt_wrapper_central .pgt_inwrapper #content_main_secondary
.content_right_links{display:block!important;zoom:1 !important;margin-bottom:10px !important;width:190px}#pgt_wrapper_central .pgt_inwrapper #content_main #content_main_secondary
#fiche{margin-top:0 !important}#pgt_wrapper_central .pgt_inwrapper #content_main_primary .content_right_links
.blue{margin-top:0!important;vertical-align:top;top:0;position:relative}#pgt_wrapper_central .pgt_inwrapper #content_main_primary .content_right_links .blue
li{display:block!important;padding:0!important;margin:0!important;position:relative!important;height:50px!important}#pgt_wrapper_central .pgt_inwrapper #content_main_primary .content_right_links .blue li
a{padding:0!important;margin:0!important;position:relative!important}#pgt_wrapper_central .pgt_inwrapper #content_main_secondary
#fiche{margin-top:60px}#pgt_wrapper_central .pgt_inwrapper #content_main_primary .content_right_links  .beige ul,
#pgt_wrapper_central .pgt_inwrapper #content_main_secondary .content_right_links  .beige
ul{list-style-image:none!important;list-style-type:none!important}#pgt_wrapper_central .pgt_inwrapper #content_main .button_dark span.button_dark_middle_picto,
#pgt_wrapper_central .pgt_inwrapper #content_main .button_dark
span.button_dark_middle{margin-left:-4px !important}#content_main .column_item_text
.button_dark{list-style:none;margin:18px
0;padding:0}#content_main .column_item_text .button_dark span.button_dark_middle_picto
a{margin:3px
0 0 0 !important;padding:0
0 0 15px !important;background-position:left 5px;line-height:22px;height:22px}#content_main .column_item_text .button_dark span.button_dark_middle
a{margin:3px
0 0 0 !important;line-height:22px;height:22px}#content_main .column_item_text .button_dark span.button_dark_middle+span.button_dark_right{margin-left:0 !important}#content_main .column_item_text .button_dark
span.button_dark_right{margin-left:-4px !important}#content_main
#fiche{text-align:left!important}#content_main #fiche
.content_preview{display:inline!important;zoom:1!important;margin-left:22px;float:left;margin-top:0px!important}#content_main #fiche
.content_text{}#content_main #forfait-alt{float:left}#content_main #forfait-alt
#prev{float:left;display:block;margin-top:0!important}#content_main #forfait-alt
#next{float:right;display:block}#content_main #forfait-alt
#forfaitSlideContainer{display:block;float:left;overflow:hidden}#content_main #forfait-alt #forfaitSlideContainer
#slideWrapper{float:none;clear:both;position:relative}#content_main #forfait-alt #forfaitSlideContainer #slideWrapper
.slide{float:none;clear:both;zoom:1!important;display:inline!important}#forfait-alt #slideWrapper .slide_content,
#forfait-alt #slideWrapper
.slide_picture{display:inline!important;zoom:1!important;vertical-align:middle!important;line-height:16px!important}#forfait-alt #slideWrapper .slide>span{zoom:1}#pgt_wrapper_central .pgt_inwrapper #content_main #content_main_2col #tab #content_tab .tab_content .content_links
.model{width:110px}.fiche_infos
.geometry_img{width:48%!important}.fiche_infos .geometry_img
img{margin-top:70px!important}#flash-home #homeSlideContainer #slideWrapper .slide .caption
.captionContent{display:block!important}#flash-home #homeSlideContainer #slideWrapper .slide .caption .captionContent
.captionMiddle{display:inline!important}#flash-home #homeSlideContainer #slideWrapper .slide .caption .captionContent
span.clear{zoom:1!important}#content_main #fiche .download_links
ul{list-style:none!important;list-style-image:none!important}#pgt_wrapper_central .pgt_inwrapper #content_header
h1{line-height:38px!important}#videoPopinContainer{padding-top:25px!important;display:block!important;height:auto!important}#credits .credit_block .logo,
#credits .credit_block
.infos{display:inline!important}#pgt_main_nav ul li.nosquare
a{padding-top:0!important}#content_main div.infobox
ul{list-style-image:none!important}#pgt_footer_bottom_right input[type="text"]{padding:0
0 0 4px;margin-right:-3px}#pgt_footer_bottom_right input[type="submit"]{margin:0
0 0 -7px}.under_slider .content #nav li.active
.arrow{margin:-40px 0 0 -20px}.liste_footer_liste{margin:46px
0 0 0}.liste_hub_button .button_dark_middle span.arrow.up,
.liste_hub_button .button_dark_middle
span.arrow.down{margin:-18px 0 0 5px}#content_main .content #main_search .left .location p.field
.button_dark_right{margin-left:4px !important}.range ul,.model_liens{list-style-image:none!important}.range .cell.env.more ul
li{width:90px}.range_header
.btn{margin:-4px -10px 0 0;padding:0
0 0 10px}.range_header .btn
span{color:#3E3F49;display:inline;font:12px/17px 'Peugeot',Arial,sans-serif;height:37px;text-align:left;text-transform:uppercase;padding:0
0 0 0}#slide_list
.btn{margin:0px
-10px 0 0;padding:0
0 0 10px}#slide_list .btn
span{color:#3E3F49;display:inline;font:12px/15px 'Peugeot',Arial,sans-serif;height:32px;line-height:15px;text-align:left;text-transform:uppercase;padding:0
5px 0 0}#slide_list .btn
span.arrow{background:url("/defaultSites/peugeot_main/images/main/btn_grey_arrow.png") no-repeat scroll 90% 50% transparent;display:inline-block;padding:0;width:34px}#slide_list
.btn.home{margin:0px
-10px 0 0;padding:0
0 0 5px}#slide_list .btn.home
span{color:#3E3F49;display:inline;font:12px/15px 'Peugeot',Arial,sans-serif;height:32px;line-height:32px;text-align:left;text-transform:uppercase;padding:0
10px 0 5px}.peugeot-lightbox .field_block>.left{position:static !important}.peugeot-lightbox .field_block .checkform-error{position:static !important}ul.liste_hub_liste{margin-left:-181px !important}ul.liste_hub_liste
li.last{height:15px}ul.liste_hub_liste li
span{display:inline-block;line-height:12px;padding:10px
0 10px 8px}.pgt-useful_layer{padding:0
0 15px 0}#hub_alt ul#top_links
li{display:inline!important;zoom:1}#hub_alt ul#top_links li
a{display:inline!important;zoom:1}#hub_alt ul#top_links li a
.picto{display:inline!important;zoom:1;height:13px!important;line-height:13px!important;float:left}#hub_alt div.section .pics.right a.picto.max .top ,
#hub_alt div.section .pics.right a.picto.max
.bottom{left:-5px!important}#hub_alt div.section .pics a.picto.small
.top{height:35px!important;line-height:35px!important}#hub_alt div.section .pics a.picto.small .top
img{max-height:40px!important;height:40px!important}#hub_alt div.section .pics a.picto.medium
.top{height:40px!important;line-height:40px!important}#hub_alt div.section .pics a.picto.medium .top
img{height:50px!important;max-height:50px!important}#hub_alt div.section .pics.right a.picto.max .top
img{margin-top:8px}#hub_alt div.section .pics a.picto.max .top
img{max-height:75px!important}#hub_alt div.section .pics a.picto.small
.bottom{height:25px!important;line-height:25px!important}#hub_alt div.section .pics a.picto .bottom
span{display:inline!important}#hub_alt div.section .pics a.picto .bottom
span.ie7fix{zoom:1!important}#webtv #tabs
ul{right:-9px !important}#webtv.search
.results{width:654px}#webtv.search .results
h3{margin-right:15px}.peugeot-lightbox
.content{padding:0
15px 15px 15px!important}#lightbox-models-filters{width:500px!important;margin-right:auto!important}#lightbox-models-filters
ul{float:auto!important;margin:0
0 0 15px!important;width:auto!important}#lightbox-models-filters .blue-button{width:auto!important}.button_light
.button_light_left{margin-right:-3px}#content_main .content #main_search .left
.location{padding-top:19px !important}.transversal_layer
.middle{position:static!important}.transversal_layer ul li
a{background-position:left 4px !important}.transversal_layer ul li.pictos
a{background-position:center top !important}#news_content,#news_content .news_item,
#news_top ,#news_top #news_themes,
#news_top
#rssfeed{position:static!important}#news_top
.news_more{margin-top:15px!important;position:relative!important}#news_top
.news_more_active{margin-top:15px!important;right:auto!important}#news_top
#news_themes{margin:15px
15px 0 0!important}#carousel_container #previous,
#carousel_container #next ,
#carousel_container
#connect_slides{display:block!important;float:left!important}#connect_descriptions{clear:both!important}#pgt_wrapper_central .pgt_inwrapper #content_main #content_main_primary .content_text .block_price
a.popin_btn{margin:0px
0 20px 0!important}#videoPopin,#videoPopinContainer{padding:0!important}#goodies .nav_slider
li{padding:0
!important}#goodies .nav_slider
li.last{margin:20px
0 0 0 !important}#goodies
.menu{list-style-image:none !important}#series_slider
.underslider{top:400px!important}#series_slider .underslider .underslider_prev,
#series_slider .underslider
.underslider_next{padding-top:4px}#selection #selection_block .arrow .content .logo,
#selection #selection_block .arrow .content .content_right
.block_right{display:inline !important}#selection #selection_block .arrow .content .content_left > span,
#selection #selection_block .arrow .content .content_right>span{zoom:1 !important}#selection .selection_car .button_dark_right,
#selection #selection_block .arrow .content .block_select
.button_dark_right{margin-left:4px !important}.popup_decouvrir
.middle{position:none !important}#selection
#selection_result{position:relative !important}#selection_table
.table{width:980px}#selection_table .table
.row{width:980px}#selection_table .table.closed
.row.first{display:block}#selection_table
.content{padding-top:44px !important}#pgt_content_main_global #social_description #description_content img,
#pgt_content_main_global #social_description #description_content
#accroche{display:inline !important;zoom:1 !important}#pgt_content_main_global .global_part .part_social .content_forum,
#pgt_content_main_global .global_part .part_social
.img_forum{display:inline !important;zoom:1 !important}#pgt_content_main_global .global_part .part_social .content_forum .news_forum a .blue_left,
#pgt_content_main_global .global_part .part_social .content_forum .news_forum a .blue_middle,
#pgt_content_main_global .global_part .part_social .content_forum .news_forum a
.blue_right{display:inline !important;zoom:1 !important}#pgt_content_main_global .global_part .part_social .content_forum .news_forum a
.blue_middle{margin-top:-13px;padding-top:5px;height:27px}#pgt_content_main_global .global_part .part_social #slider_blog #second_nav_slider #sec_nav_left,
#pgt_content_main_global .global_part .part_social #slider_blog #second_nav_slider #sec_nav_right,
#pgt_content_main_global .global_part .part_social #slider_blog #content_sec_nav,
#pgt_content_main_global .global_part .part_social #slider_blog #content_sec_nav
.second_nav_item{display:inline !important;zoom:1 !important}#pgt_content_main_global .global_part .part_social #slider_blog #second_nav_slider #sec_nav_left.disabled,
#pgt_content_main_global .global_part .part_social #slider_blog #second_nav_slider
#sec_nav_right.disabled{display:none !important}#pgt_content_main_global .global_part .part_social #slider_social #second_nav_social #social_second_left,
#pgt_content_main_global .global_part .part_social #slider_social #second_nav_social #social_second_right,
#pgt_content_main_global .global_part .part_social #slider_social #second_nav_social #content_social_second_nav,
#pgt_content_main_global .global_part .part_social #slider_social #second_nav_social #content_social_second_nav
.second_nav_item{display:inline !important;zoom:1 !important}#pgt_content_main_global .global_part .part_social #slider_social #second_nav_social #social_second_left.disabled,
#pgt_content_main_global .global_part .part_social #slider_social #second_nav_social
#social_second_right.disabled{display:none !important}#slider_social #slider_social_content #all_social .content_social .content_account .header_account .flickr,
#slider_social #slider_social_content #all_social .content_social .content_account .header_account .youtube,
#slider_social #slider_social_content #all_social .content_social .content_account .header_account
.title_account{display:inline !important;zoom:1 !important}#slider_social #slider_social_content #all_social .content_social .content_account .header_account .title_account
.btn_abonnement{cursor:pointer;display:block;position:relative;zoom:1 !important}#slider_social #slider_social_content #all_social .content_social .content_account .header_account .title_account .btn_abonnement .btn_abonnement_left,
#slider_social #slider_social_content #all_social .content_social .content_account .header_account .title_account .btn_abonnement .btn_abonnement_middle,
#slider_social #slider_social_content #all_social .content_social .content_account .header_account .title_account .btn_abonnement
.btn_abonnement_right{display:inline !important;zoom:1 !important}#slider_social #slider_social_content #all_social .content_social .content_account .footer_account .flickr,
#slider_social #slider_social_content #all_social .content_social .content_account .footer_account .youtube,
#slider_social #slider_social_content #all_social .content_social .content_account .footer_account
.link_see{display:inline !important;zoom:1 !important}#slider_social #slider_social_content #all_social .content_social .content_account
.list_youyube{overflow-y:auto;overflow-x:hidden;position:relative}#slider_social #slider_social_content #all_social .content_social .content_account .list_youyube
.video_content{position:relative}body #content_main #news_top #news_top_header,
body #content_main #news_top
#news_top_intro{display:block;float:left}#slider_social #slider_social_content #all_social .content_social .content_account .list_gplus .head_gplus img,
#slider_social #slider_social_content #all_social .content_social .content_account .list_gplus .head_gplus
.informations_account{display:inline !important;zoom:1 !important}form div.double_submit button[type="submit"]{zoom:1;padding:0;margin:0;border:none;background:none}.peugeot-lightbox .content .wrap .popin_left,
.peugeot-lightbox .content .wrap
.popin_right{display:inline;float:left}.global_hybrid{margin-bottom:-12px !important}#content_hybride #global_slider .pan_slider .slider_arrow:hover,
#content_hybride #global_slider .pan_slider .slider_arrow:focus{outline:0
!important;noFocusLine:expression(this.onFocus=this.blur())}#content_hybride #global_slider #pan_slider_left #logo_menu #menu_slider li a:hover,
#content_hybride #global_slider #pan_slider_left #logo_menu #menu_slider li a:focus{noFocusLine:expression(this.onFocus=this.blur())}#global_slide_list .slide_item .content_slide
#list_description{height:730px !important}#global_slide_list .slide_item .content_slide #list_description .description_item
.title_description{line-height:16px !important}#global_slide_list .slide_item .content_slide #list_description .description_item .title_description
span{line-height:16px !important;padding:2px
3px 4px 4px !important;vertical-align:middle !important;margin-bottom:3px !important}#global_slide_list .slide_item .content_slide #techno_description #menu_techno
.menu_techno_item{display:inline !important;zoom:1 !important}#global_slide_list .slide_item .content_slide .content_car .content_car_left,
#global_slide_list .slide_item .content_slide .content_car
.content_car_right{display:inline !important;zoom:1 !important}#content_forfaits .box_formulaire .content_formulaire fieldset ul li,
#content_forfaits .box_formulaire .content_formulaire .form_select_model,
#content_forfaits .box_formulaire .content_formulaire #img_model,
#content_forfaits .box_formulaire .min_content_form,
#content_forfaits .box_formulaire .content_img,
#content_forfaits .box_formulaire .content_img #img_entretien,
#content_forfaits .box_formulaire #img_point_vente,
#content_forfaits .box_formulaire .form_point .concessionnaire_point,
#content_forfaits .box_formulaire .form_point .concessionnaire_phone,
#content_forfaits .box_resume .content_resume,
#content_forfaits .resume_col_left,
#content_forfaits .resume_col_right,
#content_forfaits .resume_col_left .more_left,
#content_forfaits .resume_col_left .more_right,
#content_forfaits .resume_col_left #global_other_pack .container_pack_left,
#content_forfaits .resume_col_left #global_other_pack .container_pack_right,
#more_services #more_services_content .box_more_serv,
#content_forfaits .detail_pack,
#content_forfaits
.container_other_pack{display:inline !important;zoom:1 !important}#content_forfaits
.btn_submit{border:0
!important;padding:0
!important;margin:0
!important;display:inline !important;zoom:1 !important;background:transparent !important}#content_forfaits .btn_submit
.bg_btn{display:block !important;zoom:1 !important;min-width:245px !important;margin:0
-40px !important}#content_forfaits .btn_submit .bg_btn
span{display:block !important;zoom:1 !important;margin-top:10px}.button_dark span.button_dark_middle dl.open
dd{width:97%}.button_dark span.button_dark_middle dl.open dd ul
li{display:block !important;zoom:1 !important;width:100%}#content_forfaits .resume_col_left .description_pack .title_pack_resume
#add_selection{vertical-align:top !important;display:inline !important;zoom:1 !important;margin-top:-20px !important;float:right !important}#content_forfaits .resume_col_right #selecton_pack
ul{margin-bottom:0 !important}#content_forfaits .resume_col_right #selecton_pack ul
li{padding-bottom:30px !important}#content_forfaits .resume_col_right #selecton_pack
.total_pack_container{margin-top:-20px !important}#content_forfaits .resume_col_right #selecton_pack .total_pack_container .total_pack .price_total
span{margin-top:-20px !important}